:root {
  --color-primary: #e62323;
  --color-baby-blue: #D1ECF5;
  --color-secondary: #121212;
  --color-secondary-bg: #121212;
  --color-body: #868689;
  --color-gray: #F7F7F7;
  --color-gray-light: #F9F4F1;
  --color-body-bg: #fff;
  --color-white: #fff;
  --color-gray-dark: 239,239,239;
  --color-white-bg: #fff;
  --color-white-offcan: #fff;
  --color-primary-mix: #ffe1d6;
  --color-border: #BCBFDB;
  --color-footer: #ffffff8c;
  --font-primary: "Work Sans", sans-serif;
  --font-secondary: "Work Sans", sans-serif;
  --font-title: "Playfair Display", serif;
}

/* Dark Theme */
html[data-theme=dark] {
  --color-primary-mix: var(--color-primary);
  --color-secondary: #ffffff;
  --color-secondary-bg: #0c0c0c;
  --color-body: #e0e0e0;
  --color-white: #000000;
  --color-gray-dark: 255,255,255;
  --color-white-offcan: #121212;
  --color-gray: #0c0c0c;
  --color-gray-light: #242424;
  --color-white-bg: #000000;
  --color-body-bg: #000000;
  --color-border: #3A3A3A;
  --color-footer: #ffffff8c;
}
html[data-theme=dark] body.single-product div.product .woocommerce-tabs #commentform #comment,
html[data-theme=dark] body.single-product div.product .woocommerce-tabs #commentform input[type=text],
html[data-theme=dark] body.single-product div.product .woocommerce-tabs #commentform input[type=email],
html[data-theme=dark] .woocommerce-MyAccount-navigation ul li {
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.0784313725);
}
html[data-theme=dark] .woocommerce form .form-row input.input-text,
html[data-theme=dark] .woocommerce form .form-row textarea {
  background: none;
}
html[data-theme=dark] .woocommerce form.login,
html[data-theme=dark] .woocommerce form.checkout_coupon,
html[data-theme=dark] .woocommerce form.register {
  border: 1px solid rgba(207, 200, 216, 0.2);
}
html[data-theme=dark] body.woocommerce-page input[type=text],
html[data-theme=dark] body.woocommerce-page input[type=password],
html[data-theme=dark] body.woocommerce-page input[type=".widget-title"],
html[data-theme=dark] body.woocommerce-page input[type=email],
html[data-theme=dark] body.woocommerce-page .select2-container--default .select2-selection--single,
html[data-theme=dark] body.woocommerce-page .woocommerce form .form-row.woocommerce-validated .select2-container,
html[data-theme=dark] body.woocommerce-page .woocommerce form .form-row.woocommerce-validated input.input-text,
html[data-theme=dark] body.woocommerce-page .woocommerce form .form-row.woocommerce-validated select {
  border: 1px solid rgba(207, 200, 216, 0.231372549);
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt, .woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce button.button.alt.disabled {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  padding: 13px 33px;
  border-radius: 0px;
  font-size: 16px;
  background: var(--color-primary);
  color: #fff;
  letter-spacing: -0.32px;
  line-height: 24px;
  z-index: 1;
  outline: none;
  border: none;
}
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce button.button.alt.disabled:hover {
  color: #fff;
  background: var(--color-primary);
  z-index: 1;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  background-color: var(--color-gray);
}

body.woocommerce-account:not(.logged-in) .entry-content {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.variations select {
  margin-bottom: 0;
}

.product.type-product {
  padding: 20px 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  font-weight: 400;
}

.woocommerce #review_form #respond textarea {
  border: 1px solid rgba(54, 54, 54, 0.1);
  border-radius: 8px;
}

.wc-forward:hover {
  background: transparent;
  color: var(--titleColor);
}

.woocommerce .woocommerce-ordering select {
  vertical-align: top;
  padding: 10px;
  border: 1px solid var(--border-color);
  border-radius: 5px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  position: relative;
  background: transparent;
  text-align: right;
}

body.woocommerce div.product form.cart .variations select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  position: relative;
  background: transparent;
  outline: none;
  padding-left: 10px;
  font-size: 15px;
}

.woocommerce .woocommerce-ordering,
.woocommerce div.product form.cart .variations td.value {
  position: relative;
}
.woocommerce .woocommerce-ordering:after,
.woocommerce div.product form.cart .variations td.value:after {
  content: "\e809";
  font-family: rt-icons;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  right: 14px;
  top: 12px;
  color: #171f32;
  z-index: -1;
}

.woocommerce div.product form.cart .variations td.value:after {
  right: 25px;
  top: 12px;
}

.woocommerce div.product form.cart .group_table td {
  padding: 25px 20px;
  border: none;
  border-bottom: 1px solid #E6E6E6;
  vertical-align: middle;
}

.woocommerce div.product form.cart .group_table td:first-child {
  padding: 10px;
  width: 180px;
}

#ship-to-different-address .woocommerce-form__label .input-checkbox {
  margin: 11px 0 0 !important;
}

.woocommerce-grouped-product-list .quantity .qty {
  margin-bottom: 0 !important;
  border-radius: 0 !important;
}

.grouped_form .single_add_to_cart_button {
  margin-top: 15px !important;
}
.grouped_form .woocommerce-Price-amount {
  font-weight: 700;
  color: var(--color-secondary);
}
.grouped_form td ins {
  padding: 0;
}
.grouped_form del .woocommerce-Price-amount {
  font-weight: 600;
  color: #666666;
  display: block;
  font-size: 13px;
  line-height: 16px;
}
.grouped_form .woocommerce-grouped-product-list-item__label a {
  color: var(--titleColor) !important;
  font-weight: 700;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
  opacity: 1;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  color: var(--bodyColor);
}

.woocommerce-product-details__short-description p {
  margin-bottom: 35px;
}

.woocommerce div.product .product_meta {
  font-size: 13px;
  margin-top: 15px;
}
.woocommerce div.product .product_meta .posted_in {
  font-weight: 700;
}
.woocommerce div.product form.grouped_form table {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.woocommerce div.product form.grouped_form table td {
  border: none !important;
}
.woocommerce div.product form.grouped_form button {
  margin-left: 0 !important;
}
.woocommerce div.product form.grouped_form .group_table tr:first-child td {
  padding-top: 30px;
}
.woocommerce div.product form.grouped_form .group_table tr:last-child td {
  padding-bottom: 30px;
}
.woocommerce div.product form.grouped_form .group_table td {
  padding: 10px 20px;
}
.woocommerce div.product form.grouped_form .group_table td:first-child {
  padding: 10px 10px 10px 0px;
}
.woocommerce .woocommerce-form-login .form-row {
  margin-bottom: 16px;
}
.woocommerce .woocommerce-form-login .form-row .woocommerce-form__label-for-checkbox,
.woocommerce .woocommerce-form-login .form-row .woocommerce-form-login__submit {
  margin-top: 8px;
  border-radius: 0px;
}

body.single-product div.product .woocommerce-tabs label {
  display: block;
}

.woocommerce-account input[type=text],
.woocommerce-account input[type=password],
.woocommerce-account input[type=".widget-title"],
.woocommerce-account input[type=email],
.woocommerce-account .select2-container--default .select2-selection--single,
.woocommerce-account .woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce-account .woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce-account .woocommerce form .form-row.woocommerce-validated select {
  padding: 10px;
  border-radius: 0;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
  font-weight: 500;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover {
  background: var(--color-primary);
  color: #fff;
}

.woocommerce .star-rating span::before,
.woocommerce .star-rating::before {
  color: var(--yellow-light-50) !important;
}

.woocommerce a.added_to_cart {
  padding-top: 15px;
}

.woocommerce .related .products li .add_to_cart_button,
.woocommerce .related .products li a.product_type_grouped {
  display: none;
}

section.related.products ul {
  margin-top: 50px;
}

.woocommerce #commentform {
  max-width: 650px;
}
.woocommerce #commentform .comment-form-author label,
.woocommerce #commentform .comment-form-email label {
  min-width: 60px;
}
.woocommerce #commentform .comment-form-author input,
.woocommerce #commentform .comment-form-email input {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.woocommerce #commentform .comment-form-comment textarea {
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.woocommerce #review_form #respond p {
  margin: 5px 0 20px;
}

.woocommerce .cart_totals h2 {
  padding-bottom: 17px;
  margin-bottom: 0;
  font-size: 17px;
  color: var(--bodyColor);
}
.woocommerce .cart_totals .order-total strong {
  font-weight: 400;
}
.woocommerce .cart_totals table.shop_table th, .woocommerce .cart_totals table.shop_table td {
  padding: 1rem 1rem;
}
.woocommerce .cart_totals table.shop_table tr th, .woocommerce .cart_totals table.shop_table td {
  border-bottom: 1px solid var(--border-color) !important;
  border-collapse: collapse !important;
}

.woocommerce-shipping-fields h3 {
  margin-bottom: 10px;
}

.woocommerce-page ul.products.columns-3 li.product.product-type-external {
  text-align: left;
}
.woocommerce-page ul.products.columns-3 li.product.product-type-external a.button {
  margin-left: 0 !important;
}

.woocommerce ul.products {
  margin-bottom: 0 !important;
}
.woocommerce ul.products li {
  padding: 0 0 32px !important;
  position: relative !important;
  overflow: hidden;
  text-align: center;
  transition: all 0.3s ease 0s;
  background: transparent;
}
.woocommerce ul.products li img {
  position: relative;
}
.woocommerce ul.products li .woocommerce-loop-product__title {
  padding-bottom: 7px !important;
  line-height: 35px;
}
.woocommerce ul.products li .woocommerce-loop-product__title a {
  color: var(--titleColor);
}
.woocommerce ul.products li .woocommerce-loop-product__title a:hover {
  color: var(--primaryColor);
}
.woocommerce ul.products li a.fa, .woocommerce ul.products li .glyph-icon {
  background: var(--color-secondary) !important;
  border: none !important;
  font-size: 30px;
  padding: 0 !important;
  margin: 0 !important;
  color: #fff;
}
.woocommerce ul.products li a.fa:before, .woocommerce ul.products li .glyph-icon:before {
  font-size: 23px;
  color: #fff;
  margin: 0 !important;
}
.woocommerce ul.products li .button {
  margin-top: 10px !important;
}
.woocommerce ul.products li:hover {
  background: transparent;
}
.woocommerce ul.products li:hover a.button {
  background: var(--color-primary);
}
.woocommerce ul.products li:hover a.button.product_type_external {
  background: var(--color-secondary);
}
.woocommerce ul.products li:hover .wc-forward {
  background: #fff;
  color: var(--color-secondary);
}
.woocommerce ul.products li ul li {
  background: none;
  border-radius: 0;
}

.related .star-rating::beforee {
  top: 50% !important;
  right: 50% !important;
  transform: translate(50%, -50%);
}

body.woocommerce-js ul.products li {
  margin-bottom: 35px !important;
}

.product_meta .sku_wrapper {
  display: block;
}
.product_meta .cat_wrapper {
  display: inline-block;
}

/* ------------------------------------
    29. Shop Page Start Here 
---------------------------------------*/
.woocommerce ul.products.single-product-page {
  padding: 100px 0 0;
}
.woocommerce ul.products li.product {
  padding: 0;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-bottom: 0;
}
.woocommerce ul.products li.product .triangle_left {
  width: 0;
  height: 0;
  border-top: 70px solid transparent;
  border-right: 140px solid var(--primaryColor);
  border-bottom: 70px solid transparent;
  position: absolute;
  top: -75px;
  left: -117px;
  transform: rotate(48deg);
  opacity: 0;
}
.woocommerce ul.products li.product:hover {
  background: transparent;
}
.woocommerce ul.products li.product:hover .triangle_left {
  opacity: 1;
}
.woocommerce ul.products li.product:hover h3 a {
  color: var(--primaryColor);
}
.woocommerce ul.products li.product:hover .add-to-cart {
  background: var(--primaryColor);
  color: #fff !important;
}
.woocommerce ul.products li.product:hover .images-product img:hover {
  transform: scale(1.2);
}
.woocommerce ul.products li.product .images-product {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
  padding: 0;
}
.woocommerce ul.products li.product .images-product a {
  display: block;
}
.woocommerce ul.products li.product .images-product a img {
  transition: all 0.3s ease-out;
  width: 100%;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details {
  padding: 0;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details h4 {
  margin-bottom: 10px;
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 18px;
  position: relative;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details h4:after {
  display: none;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul {
  padding: 0;
  margin: 0;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li {
  display: inline-block;
  margin: 0 !important;
  padding: 0 !important;
  vertical-align: top;
  border: none;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li a {
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
  border-radius: 5px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li a:hover {
  color: #fff;
  opacity: 0.9;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li a i {
  font-size: 16px;
  margin: 0;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li a i:hover {
  color: var(--primaryColor);
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li .yith-wcwl-add-to-wishlist {
  margin-top: 0;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details .product-info ul li:hover {
  background: none;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details p {
  margin-bottom: 5px;
  color: #ffffff;
  font-size: 13px;
}
.woocommerce ul.products li.product .images-product .overley .winnereactheme-details p i {
  color: #ffffff;
  margin-right: 8px;
}
.woocommerce ul.products li.product h4 {
  margin-bottom: 10px !important;
  margin-left: 0;
  font-weight: 700;
}
.woocommerce ul.products li.product h4 a {
  color: var(--titleColor);
  font-size: 20px;
  margin: 0;
}
.woocommerce ul.products li.product h4 a:hover {
  color: var(--primaryColor);
}
.woocommerce ul.products li.product .price-details ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
.woocommerce ul.products li.product .price-details ul li {
  display: block;
}
.woocommerce ul.products li.product .price-details ul li:first-child {
  font-weight: 600;
  font-size: 15px;
}
.woocommerce ul.products li.product .price-details ul li:first-child del {
  margin-right: 5px;
  font-weight: 400;
  font-size: 15px;
}
.woocommerce ul.products li.product .price-details ul li .add-to-cart {
  border: 1px solid var(--primaryColor);
  padding: 8px 18px;
  color: var(--titleColor);
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  margin-top: 15px;
}
.woocommerce ul.products li.product .price {
  transition: all 0.3s;
  transform: none;
}
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product .product_type_grouped,
.woocommerce ul.products li.product .added_to_cart {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  background: transparent !important;
  text-transform: uppercase;
  color: var(--color-primary);
  border-radius: 0 !important;
  padding: 0;
  padding-bottom: 5px;
  letter-spacing: -0.32px;
  margin-top: 0 !important;
  position: relative;
  border-bottom: 1px solid var(--border-color);
}
.woocommerce ul.products li.product .add_to_cart_button::before,
.woocommerce ul.products li.product .product_type_grouped::before,
.woocommerce ul.products li.product .added_to_cart::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  border-bottom: 1px solid var(--color-primary);
  width: 0%;
  transition: 350ms width cubic-bezier(0.38, 0.01, 0.43, 0.16);
}
.woocommerce ul.products li.product .add_to_cart_button:hover::before,
.woocommerce ul.products li.product .product_type_grouped:hover::before,
.woocommerce ul.products li.product .added_to_cart:hover::before {
  width: 100%;
}
.woocommerce ul.products .topbar-area {
  overflow: hidden;
  padding-bottom: 54px;
}
.woocommerce ul.products .topbar-area .showing-Short .seclec-box {
  float: right;
}
.woocommerce ul.products .topbar-area .showing-result ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}
.woocommerce ul.products .topbar-area .showing-result ul li {
  display: inline-block;
  font-weight: 400;
  color: var(--bodyColor);
  margin-right: 0;
  font-size: 14px;
  height: 25px;
}
.woocommerce ul.products .topbar-area .showing-result ul li .form-group {
  margin: 0;
}
.woocommerce ul.products .topbar-area .showing-result ul li .form-group.seclect-box select.form-control {
  display: inline-block;
  border: 0;
  background: transparent;
  border-radius: 0px;
}
.woocommerce ul.products .pagination {
  margin-top: 0;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  font-size: 18px;
  color: var(--color-secondary);
}
.woocommerce div.product p.price ins,
.woocommerce div.product p.price del,
.woocommerce div.product span.price ins,
.woocommerce div.product span.price del,
.woocommerce ul.products li.product .price ins,
.woocommerce ul.products li.product .price del {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  background: transparent;
  padding: 0 4px;
}

.woocommerce .quantity .qty {
  height: 36px !important;
  width: 30px;
  appearance: textfield;
  -webkit-appearance: none;
  -moz-appearance: textfield;
  margin-bottom: 0;
  padding: 8px 0;
  border-left: 1px solid var(--border-color);
  border-right: 1px solid var(--border-color);
  border-radius: 0 !important;
}

.woocommerce div.product form.cart div.quantity {
  max-width: 150px;
  max-width: 150px;
  background: var(--color-gray);
  padding: 7px 10px;
}

.woocommerce .quantity .qty {
  background: var(--color-gray);
}

.woocommerce .quantity {
  border: 1px solid var(--border-color);
}
.woocommerce .quantity .qty_button {
  border: none;
  background: none;
  box-shadow: none;
  color: #d3d3d3;
  font-size: 20px;
  padding: 0px 16px;
  position: relative;
  top: 1px;
}
.woocommerce .quantity .qty_button:hover {
  border: none;
  background: none !important;
  box-shadow: none;
}
.woocommerce input[type=number] {
  border: 0;
}

.woocommerce .quantity input::-webkit-outer-spin-button,
.woocommerce .quantity input::-webkit-inner-spin-button {
  display: none;
  margin: 0;
}

body.woocommerce ins {
  background: none !important;
}
body.woocommerce .panel {
  border: none;
  box-shadow: none;
}
body.woocommerce .woocommerce-product-gallery ol.flex-control-nav {
  padding: 15px 0 0 !important;
  text-align: center;
}
body.woocommerce .woocommerce-product-gallery ol.flex-control-nav li {
  float: none !important;
  display: inline-block;
}
body.woocommerce .woocommerce-product-gallery ol.flex-control-nav li img {
  width: 98%;
  display: inline-block;
  margin-bottom: 10px !important;
}

.woocommerce-variation-price {
  margin-bottom: 30px;
}

.woocommerce table.shop_attributes td {
  font-style: normal;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 1.3rem;
  margin-top: 12px;
}

.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel--reviews h2,
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel--description h2 {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid var(--color-gray);
  background-color: var(--color-gray);
  margin-right: 8px;
  border-radius: 0;
  border: none !important;
}
.woocommerce div.product .product_meta .posted_in a {
  color: var(--bodyColor);
}

.wp-block-woocommerce-empty-cart-block {
  padding-bottom: 60px;
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-title {
  font-size: 16px;
  color: var(--color-secondary);
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-title:hover {
  color: var(--color-primary);
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-price {
  font-size: 15px;
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product p {
  display: none;
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-add-to-cart a {
  background: none;
  color: var(--color-secondary);
  padding: 0;
}
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-add-to-cart a:hover {
  color: var(--color-primary);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: var(--color-secondary);
}

.woocommerce div.product .woocommerce-tabs ul.wc-tabs li {
  font-size: 18px;
  margin-right: 12px;
  border-radius: 4px 4px 0 0;
  margin-left: 0px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  box-shadow: -2px 2px 0 #f0f0f0;
  display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding-left: 0;
  border-radius: 5px 0 0 0;
  padding-top: 15px;
  text-align: center;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-bottom: 1px solid var(--border-color);
  display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  border: 1px solid var(--border-color);
  display: none;
}

.woocommerce-form-login .woocommerce-Button {
  margin-right: 12px !important;
}

.woocommerce .woocommerce-ordering {
  margin: 0 0 2em;
}

.woocommerce .woocommerce-result-count {
  margin-top: 10px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background-color: #ddd !important;
}

.woocommerce a.remove {
  margin: 0 auto;
  color: var(--titleColor) !important;
  line-height: 24px;
  border: 1px solid #ddd;
  font-weight: 300 !important;
  font-size: 1.1em;
  height: 1.5em;
  width: 1.5em;
}

a.remove.remove_from_cart_button {
  left: 90% !important;
}

.woocommerce button.button:disabled {
  opacity: 0.8 !important;
  background: none;
}

.coupon input#coupon_code {
  width: 320px !important;
  border-radius: 8px;
  margin-right: 20px;
  text-align: left !important;
  padding-left: 22px;
  background: #fff;
}
.coupon ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: var(--titleColor) !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}
.coupon ::-moz-placeholder { /* Firefox 19+ */
  color: var(--titleColor) !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}
.coupon :-ms-input-placeholder { /* IE 10+ */
  color: var(--titleColor) !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}
.coupon :-moz-placeholder { /* Firefox 18- */
  color: var(--titleColor) !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}

.product_meta span.tagged_as {
  display: block;
}
.product_meta span {
  font-weight: 600;
}
.product_meta span a {
  font-weight: 400;
}

.single-product div.product p.price {
  justify-content: left;
}

.single-product .bs-info {
  display: none;
}
.single-product .bs-img {
  display: none;
}
.single-product .bs-desc {
  margin-top: 0px !important;
}
.single-product div.product form.cart {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 30px;
  padding-bottom: 40px;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  border-top-color: var(--color-primary);
}

.woocommerce-message::before,
.woocommerce-info::before {
  color: var(--color-secondary);
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
  width: 110px;
  height: 40px;
  text-align: center;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #ccc;
  border-radius: 0px;
  height: 40px;
  line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 13px;
  right: 15px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 48px;
}

input[type=tel] {
  padding: 10px 14px;
  border: none;
  outline: none;
  width: 100%;
  height: 50px;
  border: 1px solid rgba(54, 54, 54, 0.1);
  border-radius: 8px;
}

.woocommerce-form__label span {
  padding-left: 5px;
}
.woocommerce-form__label .input-checkbox {
  margin: 7px 0 0 !important;
}

body.woocommerce-page input[type=text], body.woocommerce-page input[type=password],
body.woocommerce-page input[type=".widget-title"],
body.woocommerce-page input[type=email], body.woocommerce-page .select2-container--default .select2-selection--single,
body.woocommerce-page .woocommerce form .form-row.woocommerce-validated .select2-container, body.woocommerce-page .woocommerce form .form-row.woocommerce-validated input.input-text, body.woocommerce-page .woocommerce form .form-row.woocommerce-validated select {
  border: 1px solid #cfc8d8;
  border-radius: 4px;
}
body.woocommerce-page .wc-block-components-checkout-step__description {
  font-size: unset;
}
body.woocommerce-page .wc-block-components-product-name {
  font-weight: bold;
}
body.woocommerce-page .wc-block-components-order-summary__button-text {
  font-weight: bold;
  font-size: 20px;
}
body.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: var(--bodyColor);
  padding-left: 18px;
}
body.woocommerce-page input[type=text]::-moz-placeholder, body.woocommerce-page input[type=number]::-moz-placeholder, body.woocommerce-page input[type=password]::-moz-placeholder, body.woocommerce-page textarea::-moz-placeholder, body.woocommerce-page input[type=email]::-moz-placeholder {
  color: #363636;
}
body.woocommerce-page input[type=text]::placeholder, body.woocommerce-page input[type=number]::placeholder, body.woocommerce-page input[type=password]::placeholder, body.woocommerce-page textarea::placeholder, body.woocommerce-page input[type=email]::placeholder {
  color: #363636;
}
body.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 7px 6px 0 6px;
}
body.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #363636 transparent transparent transparent;
}
body.woocommerce-page .woocommerce form .form-row-first, body.woocommerce-page .woocommerce-page form .form-row-first {
  width: 52%;
}
body.woocommerce-page .woocommerce form .form-row-first #coupon_code, body.woocommerce-page .woocommerce-page form .form-row-first #coupon_code {
  height: 47px;
}
body.woocommerce-page .woocommerce-billing-fields .input-text, body.woocommerce-page .woocommerce-billing-fields select {
  height: 50px;
  color: var(--titleColor);
  font-size: 16px;
  font-weight: 400;
}
body.woocommerce-page .woocommerce-billing-fields .input-text::-moz-placeholder, body.woocommerce-page .woocommerce-billing-fields select::-moz-placeholder {
  color: #999999;
}
body.woocommerce-page .woocommerce-billing-fields .input-text::placeholder, body.woocommerce-page .woocommerce-billing-fields select::placeholder {
  color: #999999;
}

body .is-large.wc-block-cart {
  margin-bottom: 0;
}

body .is-large .wc-block-checkout__actions {
  padding-bottom: 0;
}

body .wc-block-components-button:not(.is-link) {
  border-radius: 8px;
}

body.single-product div.product .woocommerce-tabs .comment-reply-title {
  font-size: 20px !important;
  display: block;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  margin-bottom: 13px;
}

.wp-block-woocommerce-proceed-to-checkout-block .wc-block-cart__submit-button {
  background: var(--color-primary);
  color: #fff;
  border-radius: 8px;
  font-weight: 600;
  outline: none;
}

body.single-product div.product .woocommerce-tabs .rat-full {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

body.single-product div.product .woocommerce-tabs .rat-full p {
  flex: 0 0 50%;
}

body.single-product div.product .woocommerce-tabs .rat-full input {
  margin-bottom: 8px;
}

body.single-product div.product .woocommerce-tabs .rat-full p.comment-form-author {
  padding-right: 15px;
}

body.single-product div.product .woocommerce-tabs .rat-full p.comment-form-email {
  padding-left: 15px;
}

body.single-product div.product .woocommerce-tabs #commentform {
  max-width: 100%;
}

body.single-product div.product .woocommerce-tabs #commentform .comment-form-cookies-consent {
  display: block;
}

body.single-product div.product .woocommerce-tabs #commentform #comment {
  height: 160px;
}

body.single-product div.product .woocommerce-tabs #commentform input[type=checkbox] {
  position: relative;
  top: 1px;
  vertical-align: unset;
}

body.single-product div.product .woocommerce-tabs #commentform input[type=text],
body.single-product div.product .woocommerce-tabs #commentform input[type=email] {
  height: 50px;
}

body.single-product div.product .woocommerce-tabs label {
  font-weight: 400;
}

body.woocommerce-page .select2-container--default .select2-selection--single {
  height: 52px;
}

.woocommerce .quantity .qty {
  box-shadow: none;
}

html[data-theme=dark] .is-large.wc-block-cart .wc-block-cart-items td {
  border-color: rgba(255, 255, 255, 0.1490196078) !important;
}

html[data-theme=dark] .woocommerce div.product form.grouped_form table,
html[data-theme=dark] .single-product div.product form.cart,
html[data-theme=dark] .wc-block-components-totals-wrapper,
html[data-theme=dark] .wp-block-woocommerce-checkout-order-summary-totals-block,
html[data-theme=dark] .is-large .wp-block-woocommerce-checkout-order-summary-block,
html[data-theme=dark] .wp-block-woocommerce-cart-order-summary-totals-block,
html[data-theme=dark] .wc-block-components-product-badge,
html[data-theme=dark] .wc-block-components-totals-wrapper,
html[data-theme=dark] .wc-block-components-quantity-selector:after {
  border-color: rgba(255, 255, 255, 0.1490196078) !important;
}

html[data-theme=dark] .wc-block-checkout__add-note .wc-block-components-textarea,
html[data-theme=dark] .wc-blocks-components-select .wc-blocks-components-select__container,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=email],
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=number],
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=password],
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=tel],
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=text],
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=url],
html[data-theme=dark] .wc-block-components-text-input input[type=email],
html[data-theme=dark] .wc-block-components-text-input input[type=number],
html[data-theme=dark] .wc-block-components-text-input input[type=password],
html[data-theme=dark] .wc-block-components-text-input input[type=tel],
html[data-theme=dark] .wc-block-components-text-input input[type=text],
html[data-theme=dark] .wc-block-components-text-input input[type=url] {
  background-color: rgba(255, 255, 255, 0.0784313725);
  color: #fff;
}
html[data-theme=dark] .wc-block-checkout__add-note .wc-block-components-textarea label,
html[data-theme=dark] .wc-blocks-components-select .wc-blocks-components-select__container label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=email] label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=number] label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=password] label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=tel] label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=text] label,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input input[type=url] label,
html[data-theme=dark] .wc-block-components-text-input input[type=email] label,
html[data-theme=dark] .wc-block-components-text-input input[type=number] label,
html[data-theme=dark] .wc-block-components-text-input input[type=password] label,
html[data-theme=dark] .wc-block-components-text-input input[type=tel] label,
html[data-theme=dark] .wc-block-components-text-input input[type=text] label,
html[data-theme=dark] .wc-block-components-text-input input[type=url] label {
  color: #fff;
}

html[data-theme=dark] .woocommerce .quantity input::-moz-placeholder, html[data-theme=dark] .wc-block-checkout__add-note .wc-block-components-textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5019607843);
}

html[data-theme=dark] .woocommerce .quantity input::placeholder,
html[data-theme=dark] .wc-block-checkout__add-note .wc-block-components-textarea::placeholder,
html[data-theme=dark] .wc-blocks-components-select .wc-blocks-components-select__select,
html[data-theme=dark] .wc-block-components-form .wc-block-components-text-input label,
html[data-theme=dark] .wc-block-components-text-input label {
  color: rgba(255, 255, 255, 0.5019607843);
}

html[data-theme=dark] .wc-blocks-components-select .wc-blocks-components-select__select option {
  color: #000;
}

html[data-theme=dark] .wc-block-components-notice-banner.is-error {
  background-color: transparent;
  color: #fff;
}

html[data-theme=light] .wc-blocks-components-select .wc-blocks-components-select__container,
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=email],
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=number],
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=password],
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=tel],
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=text],
html[data-theme=light] .wc-block-components-form .wc-block-components-text-input input[type=url],
html[data-theme=light] .wc-block-components-text-input input[type=email],
html[data-theme=light] .wc-block-components-text-input input[type=number],
html[data-theme=light] .wc-block-components-text-input input[type=password],
html[data-theme=light] .wc-block-components-text-input input[type=tel],
html[data-theme=light] .wc-block-components-text-input input[type=text],
html[data-theme=light] .wc-block-components-text-input input[type=url] {
  border-color: #dbd5d5 !important;
}

.woocommerce-cart-form table.shop_table {
  border-collapse: collapse;
}
.woocommerce-cart-form table.shop_table td,
.woocommerce-cart-form table.shop_table th {
  padding: 15px;
  text-align: center;
}
.woocommerce-cart-form table.shop_table .quantity {
  padding: 0 0px;
  margin: 0 auto;
  width: 150px;
}
.woocommerce-cart-form table.shop_table .quantity .qty_button {
  top: -1px;
}
.woocommerce-cart-form table.shop_table .quantity .qty {
  width: 50px;
  border-radius: 0 !important;
  background: transparent;
}

input[type=text], input[type=tel],
input[type=email], input[type=password], textarea {
  background: #fff;
}

.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
  padding-top: 0 !important;
}

.woocommerce table.shop_table {
  border-radius: 0px;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
  font-weight: 600;
  border-top: none;
}

.woocommerce table.shop_table.cart {
  border-collapse: unset !important;
}

.woocommerce div.product form.cart .variations select {
  padding: 5px 2px;
}

.cart_totals h2 {
  text-transform: capitalize;
}
.cart_totals table.shop_table th,
.cart_totals table.shop_table td {
  padding: 20px;
}

.woocommerce-tabs h2 {
  font-size: 20px;
}

.cart-collaterals th, .cart-collaterals td {
  border: none !important;
  border-bottom: var(--border-color) !important;
}
.cart-collaterals tr:last-child td, .cart-collaterals tr:last-child th {
  border-bottom: none !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  max-width: 100%;
}

.woocommerce .bottom,
.woocommerce .featured {
  text-align: left;
}
.woocommerce .form-row {
  display: block;
}
.woocommerce.single-product form.cart .button {
  min-width: 150px;
}
.woocommerce .add_to_cart_button {
  transition: 0.3s ease all;
}
.woocommerce .add_to_cart_button:after {
  font-size: inherit !important;
  vertical-align: initial !important;
}
.woocommerce .add_to_cart_button.added {
  display: none !important;
  opacity: 0;
}
.woocommerce .add_to_cart_button.loading {
  padding-right: 40px !important;
}
.woocommerce .add_to_cart_button.loading:after {
  top: 0 !important;
  right: 15px !important;
  font-size: inherit !important;
}
.woocommerce button[disabled] {
  color: #fff;
  height: 50px;
  padding: 0 35px !important;
}
.woocommerce button[disabled]:hover {
  color: var(--color-secondary);
}

.woocommerce table.shop_table td {
  border-left: none;
  border-right: none;
  border-top: 0px solid #E6E6E6;
}
.woocommerce table.shop_table td.actions {
  background: rgb(240, 241, 242);
}

h3#order_review_heading {
  margin-top: 60px;
  padding: 0 15px;
}

#order_review {
  padding: 0 15px;
}

textarea.input-text {
  border: 1px solid #ccc;
}

.button.yith-wcqv-button {
  display: none !important;
}

.woocommerce .product-inner .product-list {
  overflow: hidden !important;
}
.woocommerce .product-inner .product-list .product-img {
  border-radius: 0 !important;
  overflow: hidden !important;
  position: relative !important;
}
.woocommerce .product-inner .product-list .product-img a img {
  transition: transform 0.5s !important;
  margin: 0 !important;
}
.woocommerce .product-inner .product-list .product-img .sale--box {
  position: absolute !important;
  top: 6px !important;
  left: 15px !important;
}
.woocommerce .product-inner .product-list .product-img .sale--box span.onsale {
  background: #FCBC05;
  color: #212529;
  font-size: 14px !important;
  font-weight: 400 !important;
  width: -moz-max-content !important;
  width: max-content !important;
  text-align: center !important;
  padding: 4px 5px !important;
  margin: 0 !important;
  z-index: 1;
  transition: 0.3s;
  left: 0 !important;
  top: 5px !important;
  border-radius: 0;
  padding: 0;
  position: relative;
}
.woocommerce .product-inner .product-list .product-img .quick-wish {
  max-width: -moz-max-content !important;
  max-width: max-content !important;
  position: absolute !important;
  right: 15px !important;
  top: 15px !important;
  transition: 0.3s ease-out !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist {
  margin-top: 0 !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist .add_to_wishlist {
  display: inline-block !important;
  width: 32px !important;
  height: 32px !important;
  line-height: 32px !important;
  background: var(--whiteColor) !important;
  border-radius: 30px !important;
  color: #c4c7cc !important;
  text-align: center !important;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.05) !important;
  transition: 0.3s ease-out !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist .add_to_wishlist i {
  margin-right: 0 !important;
  font-size: 15px !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist .add_to_wishlist span {
  display: none !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist .add_to_wishlist:hover {
  background: var(--primaryColor) !important;
}
.woocommerce .product-inner .product-list .product-img .quick-wish .stelary-wishlist .yith-wcwl-add-to-wishlist .add_to_wishlist:hover i {
  color: var(--whiteColor);
}
.woocommerce .product-inner .product-list:hover .product-img a img {
  transform: scale(1.03) !important;
}
.woocommerce .product-inner .add_to_cart_button {
  padding-bottom: 0 !important;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
  color: var(--color-secondary);
}

.woocommerce-info {
  border-top-color: var(--primaryColor);
}

.woocommerce table.shop_attributes td,
.woocommerce table.shop_attributes th {
  padding: 3px 15px !important;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.woocommerce-MyAccount-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.woocommerce-MyAccount-navigation ul li {
  background: #f0f0f0;
  margin: 0 0 15px;
  border-radius: 2px;
}
.woocommerce-MyAccount-navigation ul li a {
  padding: 10px 20px;
  color: var(--bodyColor);
  display: block;
}
.woocommerce-MyAccount-navigation ul li.is-active {
  background: var(--color-secondary);
}
.woocommerce-MyAccount-navigation ul li.is-active a {
  color: #fff;
}
.woocommerce-MyAccount-navigation ul li:hover {
  background: var(--color-secondary);
}
.woocommerce-MyAccount-navigation ul li:hover a {
  color: #fff;
}

form.woocommerce-EditAccountForm fieldset {
  margin-bottom: 40px;
  margin-top: 30px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.woocommerce-input-wrapper #order_comments,
#order_comments {
  padding: 18px;
  border-radius: 8px;
}

.woocommerce-js ul.products li img {
  width: auto;
  max-width: 100%;
}

.woocommerce-account .woocommerce form.login {
  margin-bottom: 0;
}

.single-product.woocommerce span.onsale {
  left: 15px !important;
  top: 35px !important;
  min-width: 50px !important;
  background: #FCBC05;
  border-radius: 0;
  min-height: 30px !important;
  line-height: 30px !important;
  text-align: center !important;
  padding: 0 !important;
  z-index: 1;
}

#order_comments {
  border: 1px solid rgba(54, 54, 54, 0.1) !important;
}

.woocommerce .quantity input[type=number]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #363636 !important;
  opacity: 1;
}
.woocommerce .quantity input[type=number]::-moz-placeholder { /* Firefox 19+ */
  color: #363636 !important;
  opacity: 1;
}
.woocommerce .quantity input[type=number]:-ms-input-placeholder { /* IE 10+ */
  color: #363636 !important;
  opacity: 1;
}
.woocommerce .quantity input[type=number]:-moz-placeholder { /* Firefox 18- */
  color: #363636 !important;
  opacity: 1;
}

.woocommerce nav.woocommerce-pagination {
  padding-bottom: 70px;
}